.Content-wrapper {
  margin-top: 60px;
}

.designer-entry-container {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
}
.designer-entry-container .banner-container {
    position: relative;
    width: 100%;
    height: 360px;
    background: url(../../assets/images/designerentry/banner.jpg) no-repeat center;
    background-size: cover;
    z-index: 1;
}
.designer-entry-container .banner-container .main {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 80px 0;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16px;
}
.designer-entry-container .banner-container .main .title {
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    line-height: 72px;
}
.designer-entry-container .banner-container .main .sub-title {
    color: #fff;
    font-size: 32px;
    font-weight: 100;
    line-height: 48px;
}


.designer-entry-container .floor-container {
    position: relative;
    width: 1200px;
    margin: 40px auto;
    z-index: 2;
}
.designer-entry-container .floor-container .floor-item-container {
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 64px;
}
.designer-entry-container .floor-container .floor-item-container .head-box {
    position: relative;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    height: 50px;
    margin: 0 auto;
    padding-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: rgba(0, 0, 0, 0.65);
    font-size: 28px;
    margin-bottom: 40px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box {
    position: relative;  
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 48px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-between;
    width: 368px;
    height: 480px;
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #E10A00;
    padding: 65px 45px 35px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-tag {
    width: 138px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background: linear-gradient( 180deg, #CE0900 0%, #E20A00 100%);
    border-radius: 6px 0px 0px 0px;
    position: absolute;
    left: 0;
    top: 0;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-title {
    color: #E10A00;
    font-size: 28px;
    text-align: center;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-title span {
    color: #666666;
    font-size: 18px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-cont {
    margin: 20px 0px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-cont p {
    font-size: 18px;
    line-height: 32px;
    font-weight: 100;
    margin: 12px 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-cont p:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background: #999;
    border-radius: 8px;
    margin-right: 5px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-desc {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 100;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-desc span {
    font-size: 18px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item .designer-desc p {
    color: #666;
    font-size: 14px;
}
.designer-entry-container .floor-container .floor-item-container .designer-box .designer-item a.button {
    width: 198px;
    height: 40px;
    color: #E10A00;
    font-size: 16px;
    background: #FFEDEC;
    border-radius: 6px;
    border: 1px solid #E10A00;
}
.designer-entry-container .floor-container .designer-entry-tips {
    text-align: center;
}
.designer-entry-container .floor-container .designer-entry-tips p {
    font-size: 18px;
    color: #666666;
    font-weight: 100;
}

/* 签署 */
.signing-main {
  padding: 30px 0px;
  background: #F5F5F5;
}

.signing-container {
  width: 1200px;
  margin: 0 auto;
  border-radius: 6px;
  background: #fff;
}
.signing-container .head-container {
    position: relative;
    width: 100%;
    height: 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 18px;
}
.signing-container .banner-container {
    position: relative;
    width: 100%;
    height: 120px;
    background: url(https://static.qiantucdn.com/static/images/userHomePage/designerentry/signing/banner.png) no-repeat center;
    background-size: cover;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #333;
    font-size: 24px;
    font-weight: 100;
    line-height: 28px;
}
.signing-container .nav-container {
    position: relative;
    width: 100%;
    margin: 24px auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 16px;
}
.signing-container .nav-container .nav-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 8px;
    height: 100%;
    color: #666;
    font-size: 16px;
    font-weight: 400;
}
.signing-container .nav-container .nav-item span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1px solid #999;
    font-size: 16px;
    color: #666;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.signing-container .nav-container .nav-item.active {
    color: #E10A00;
}
.signing-container .nav-container .nav-item.active span {
    background-color: #E10A00;
    border-color: #E10A00;
    color: #FFFFFF;
}
.signing-container .nav-container .line {
    width: 200px;
    height: 1px;
    background-color: #ccc;
}
.signing-container .main-box {
    padding: 30px 60px;
}
.signing-container .main-box .form-box .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #333;    
    font-size: 16px;
    margin-bottom: 16px;
    margin-left: 15px;
}
.signing-container .main-box .form-box .title span {
    font-size: 12px;
}
.signing-container .main-box .form-box .title span em {
    color: #E10A00;
    font-size: 12px;
}
.signing-container .main-box .form-box .title:before {
    content: '';
    display: block;
    width: 3px;
    height: 14px;
    background: #E10A00;
    margin-right: 8px;
}

.signing-container .main-box .form-box .upload-drag {
    width: 100%;
}
.signing-container .main-box .form-box .btn {
    width: 600px;
    height: 44px;
    margin-top: 24px;
}

.signing-container .main-box .result {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 56px 0;
}
.signing-container .main-box .result .title {
    font-size: 24px;
    line-height: 2rem;
    font-weight: 600;
    color: #333;
    text-align: center;
    margin-bottom: 16px;
}

.signing-container .main-box .result .desc {
    font-size: 16px;
    color: #666;
    line-height: 24px;
    text-align: center;
}
.signing-container .main-box .result .text-red {
    color: #E10A00;
}
.signing-container .main-box .result .group-img-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 24px auto;
}
.signing-container .main-box .result .group-img-box .el-image {
    margin: 12px 0px;
}
.signing-container .main-box .result .group-btn-box .btn {
    width: 200px;
    height: 40px;
    font-size: 16px;
    margin: 12px 0px;
}

.signing-container .main-box .signing {
  height: 1000px;
  background: #F5F5F5;
}
.signing-container .main-box .main-box-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 24px;
}
.signing-container .main-box .main-box-btn .agree-text {
    text-align: center;
    color: #E20A00;
}
.signing-container .main-box .main-box-btn .btn-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 32px;
    margin-top: 32px;
}
.signing-container .main-box .main-box-btn .btn-group .btn {
    width: 145px;
    height: 40px;
    font-size: 14px;
}
.signing-container .main-box .main-box-btn .btn-group .btn.line-red {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #FFEDEC;
    border:1px solid #E20A00;
}